body {
	width:740px;
	margin:2em auto;
	font-family:Helvetica, Arial, sans-serif;
	line-height:1.5em;
	font-size:1.1em;
	}
	h2 {
		margin-bottom:1em;
		font-weight:bold;
		letter-spacing:0.17em;
		}
	strong {
		font-weight:bold;
		letter-spacing:0.05em;
		}
	p {
		margin-bottom:1em;
		letter-spacing:0.03em;
		}
	a {
		color:#000;
		text-decoration:none;
		border-bottom:1px solid grey;
		}
		
	div.head {
		text-align:center;
		margin-bottom:20px;
		}
		div.head img {
			padding-bottom:2em;
			}
	div.column {
		width:50%;
		float:left;
		-moz-box-sizing:border-box;
		box-sizing:border-box;
		padding:30px;
		margin-bottom:40px;
		}